{
  "_id": "nQciGw8eGTFQeeAB",
  "_key": "!items!nQciGw8eGTFQeeAB",
  "type": "Spell",
  "name": "ILLUSION AUFLÖSEN",
  "system": {
    "seite": "126",
    "name": "ILLUSION AUFLÖSEN",
    "probe": [
      "KL",
      "IN",
      "CH"
    ],
    "probenMod": "",
    "technik": "Der Magier klatscht dreimal in die Hände.",
    "zauberdauer": "2 Aktionen",
    "wirkung": "Mit dieser Formel können Illusionszauber aller Art (alle Zauber mit dem Merkmal Illusion) gebrochen werden: Das Trugbild löst sich in einen Wirbel aus Farben und Formen auf, Geräusche enden in einem leiser werdenden Rauschen etc. Der Antimagier muss nur wissen, dass eine Illusion vorliegt, um den bannenden Spruch aber nicht aktiv beherrschen; er muss das Trugbild also als solches erkannt haben. Diese antimagische Formel wirkt jeweils nur gegen eine einzige Illusion. Die Zauberprobe ist um die vom gegnerischen Zauberer (demjenigen, der die Illusion gewirkt hat) erzielten ZfP* erschwert, des Weiteren um 1/20 der AsP des zu brechenden Spruchs. Weitere Erschwernisse können aus einem PROTECTIONIS herrühren.",
    "kosten": "6 AsP plus 1/20 der Kosten des zu brechenden Spruchs (Sch: 4 AsP +1/30 der Kosten). Um eine permanent wirkende und mittels permanenter AsP fixierte Illusion aufzuheben, muss der Magier permanente AsP investieren: 1/20 der Kosten der Illusion. Misslingt die Probe, entstehen keine permanenten Kosten.",
    "zielobjekt": "einzelner Zauber",
    "reichweite": "3 Schritt",
    "wirkungsdauer": "augenblicklich",
    "modifikationen": "Zauberdauer, Erzwingen, Kosten, Reichweite",
    "varianten": {
      "Zone": {
        "description": "Für den Einsatz von 18 AsP kann der Magier eine ortsfeste, antimagische Zone von ZfW Schritt Radius erzeugen, in der das Wirken von Sprüchen mit dem Merkmal Illusion um ZfP* Punkte erschwert ist und die ZfP* SR lang anhält. Bereits existierende Illusionen innerhalb der Zone lösen sich auf, wenn sie weniger ZfP* aufweisen als die Antimagie.",
        "mod": "+3",
        "limit": "7"
      }
    },
    "reversalis": "keine Wirkung",
    "antimagie": "Illusionen sind häufiger einmal mit dem PROTECTIONIS geschützt (S. 213).",
    "merkmal": [
      "Antimagie",
      "Illusion"
    ],
    "komplexität": "B",
    "repräsentation": "Mag 5; Srl 4; Hex, Sch je 3",
    "info": "Zauber, die Illusionen zerstören, sind bei all jenen bekannt und in Gebrauch, die selbst Illusionen erschaffen, weshalb sich Illusionisten jeder Couleur auch hervorragend als Lehrmeister eignen. Zudem gehört diese Formel auch zum Standard aller Antimagier."
  }
}